## lxqt-themes-extra 1.0

=== debian/changelog ===
lxqt-themes-extra (1.0-0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2043723).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 16 Nov 2023 13:00:10 -0600
