=== debian/watch ===
version=4
https://gitlab.com/Bapt17/lxqt-themes/tags?sort=updated_desc archive/@ANY_VERSION@/lxqt-themes-\d\S*@ARCHIVE_EXT@
